{% extends 'Base/Base.html'%}

{% block title %} GESTIÓN DE CURSOS VIEW {% endblock title %}

{% block content %}
<br><br><br><br><br><br>

<div class="text-center mb-5">
    <h4 style="color: orangered;">GESTIÓN DE CURSOS EMPRESARIALES</h4>
    <p class="text-secondary">ING. Parra Galaviz, Ray Brunett</p>
</div>

<div class="text-center">
    <h1 style="color: orangered;">― VULTURES: DATABASE ―</h1>
    <p class="text-secondary">Creado por {{ Desarrollador }}</p>
</div>
{% endblock content %}